<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Portfolio</title>
</head>

<body>
    <header>
        <nav>
            <div id="logo"></div>
            <ul id="menu">
                <a href="#">
                    <li>Home</li>
                </a>
                <a href="#">
                    <li>Portfolio</li>
                </a>
                <a href="#">
                    <li>About</li>
                </a>
                <a href="#">
                    <li>Blog</li>
                </a>
            </ul>
            <div id="wrapper-search">
                <span>Search</span>
                <div id="search">
                </div>
            </div>

        </nav>
    </header>
    <section id="slider">
        <div id="content-slider">
            <h1>Good Design Is Good Business</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut ultricies sagittis magnaa commodo.
                Ut eget eros mauris, ut cursus urna. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices.</p>
            <div id="learn-more">
                learn more
            </div>
        </div>
    </section>
    <section id="our-services">
        <figure id="web-design">
            <img src="img/laptop.png" alt="laptop" class="services-img">
            <figcaption>Web Design</figcaption>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit.
                Mauris nec ipsum at lacus
                commodo suscipit.<a href="#">Details...</a></p>
        </figure>
        <figure id="search-optimiz">
            <img src="img/search-item.png" alt="search" class="services-img">
            <figcaption>Web Design</figcaption>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit.
                Mauris nec ipsum at lacus
                commodo suscipit.<a href="#">Details...</a></p>
        </figure>
        <figure id="online-shop">
            <img src="img/basket.png" alt="basket" class="services-img">
            <figcaption>Web Design</figcaption>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit.
                Mauris nec ipsum at lacus
                commodo suscipit.<a href="#">Details...</a></p>
        </figure>
        <figure id="social-media">
            <img src="img/like.png" alt="laptop" class="services-img">
            <figcaption>Web Design</figcaption>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit.
                Mauris nec ipsum at lacus
                commodo suscipit. <a href="#">Details...</a></p>
        </figure>

    </section>
    <section id="our-portfolio">
        <div id="wrapper-our-portfolio">
            <div id="headline-portfolio">
                <h2>Our Portfolio Awesome</h2>
                <div id="btnMoreWorks">
                    More Works
                </div>
            </div>
            <div id="wrapper-works">
                <div class="example-works">
                    <div class="details"></div>
                    <h3>Lorem Ipsum Dolar Sit Amet</h3>
                    <p class="description-deails">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Mauris nec ipsum at lacus commodo suscipit.
                    </p>
                </div>
                <div class="example-works">
                    <div class="details"></div>
                    <h3>Lorem Ipsum</h3>
                    <p class="description-deails">
                        Lorem ipsum dolor sit amet, consectetur adipiscinglit.
                    </p>
                </div>
                <div class="example-works">
                    <div class="details"></div>
                    <h3>Lorem Ipsum Dolar Sit</h3>
                    <p class="description-deails">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Mauris nec ipsum at lacus commodo suscipit.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section id="what-we-offer">
        <h4>what we offer</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut ultricies sagittis
            magnaa
            commodo. Ut eget eros mauris, ut cursus urna.
            Vestibulum ante ipsum primis in faucibus orci luctus et ultrices.
        </p>
        <div id="wrapper-offers">
            <div class="offers">
                <h5>Web Design</h5>
                <p class="description-offer">
                    Lorem ipsum dolor sit amet, consect
                    etur adipiscing elit. Ut ultricies sagit
                    tism agnaa commodo. Ut eget eros mauris, ut cursus urna vestibuluman ipsum primis in faucibus orci
                    luctuset.
                </p>
                <div class="btnDetails">
                    Details
                </div>
            </div>
            <div class="offers">
                <h5>Web Design</h5>
                <p class="description-offer">
                    Lorem ipsum dolor sit amet, consect
                    etur adipiscing elit. Ut ultricies sagit
                    tism agnaa commodo. Ut eget eros mauris, ut cursus urna vestibuluman ipsum primis in faucibus orci
                    luctuset.
                </p>
                <div class="btnDetails">
                    Details
                </div>
            </div>
            <div class="offers">
                <h5>Web Design</h5>
                <p class="description-offer">
                    Lorem ipsum dolor sit amet, consect
                    etur adipiscing elit. Ut ultricies sagit
                    tism agnaa commodo. Ut eget eros mauris, ut cursus urna vestibuluman ipsum primis in faucibus orci
                    luctuset.
                </p>
                <div class="btnDetails">
                    Details
                </div>
            </div>
            <div class="offers">
                <h5>Web Design</h5>
                <p class="description-offer">
                    Lorem ipsum dolor sit amet, consect
                    etur adipiscing elit. Ut ultricies sagit
                    tism agnaa commodo. Ut eget eros mauris, ut cursus urna vestibuluman ipsum primis in faucibus orci
                    luctuset.
                </p>
                <div class="btnDetails">
                    Details
                </div>
            </div>
        </div>
    </section>
    <section id="testimonials">
        <h4>testimonials</h4>
        <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit mauris necip 
            at lacus commodo suscipit praesent sollicitudin enim vel mirhon”
        </p>
        <div id="person">
            <p>Jon Doe / CEO of LoremIpsum</p>
            <ul id="wrapper-person-icon">
                <li class="icon-item first-i"></li>
                <li class="icon-item second-i"></li>
                <li class="icon-item third-i"></li>
            </ul>
        </div>
    </section>
</body>

</html>